.RelatedProducts {

       padding-left:70px;
        margin-bottom:80px;
        text-align:center;
    }

         .img {

            width:40%;
            height:40%;
            margin-left:60px;
        }

    .ProductNameLink {

        margin-left:60px;
    }

    .lnkbutton {
        display: inline-block;
        padding: 7px 10px 9px;
        color: #aaa;
        font: bold 11px/13px Arial, Helvetica, sans-serif;
        text-decoration: none;
        background: #ffffff;
        background: -moz-linear-gradient(top, #ffffff 26%, #e1e1e1 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,#ffffff), color-stop(100%,#e1e1e1));
        background: -webkit-linear-gradient(top, #ffffff 26%,#e1e1e1 100%);
        background: -o-linear-gradient(top, #ffffff 26%,#e1e1e1 100%);
        background: -ms-linear-gradient(top, #ffffff 26%,#e1e1e1 100%);
        background: linear-gradient(top, #ffffff 26%,#e1e1e1 100%);
        box-shadow: inset 0 -1px 0 rgba(255,255,255,.4), 0 1px 1px rgba(0,0,0,.3);
        border: none;
        border-radius: 3px;
        margin-left: 70px;
    }
    